<VirtualHost *:441>
	ServerName cohan.try.coach
	ServerAlias cohan au.cohan.try.coach us.cohan.try.coach
	DocumentRoot "/www/cohan"
	ServerAdmin sam@try.coach
	ErrorLog logs/cohan-error_log
	CustomLog logs/cohan-access_log combined
	ScriptAlias /x/ /www/cohan/x/
	ScriptAlias /a/ /www/cohan/a/
	AddHandler cgi-script .cgi
	<Directory "/www/cohan">
		Options +Indexes
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/cohan/x">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	<Directory "/www/cohan/a">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/cohan/.htpasswd
		Require valid-user
	</Directory>
	<Directory "/www/cohan/logout">
		AllowOverride None
		authname "Admin Only"
		authtype basic
		authuserfile /www/cohan/logout/.htpasswd
		require valid-user
	</Directory>
	<Directory "/www/cohan/log">
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AllowOverride None
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/cohan/.htpasswd
		Require valid-user
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
#	RewriteRule ^/example$ https://example.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName cohan.try.coach
	ServerAlias cohan au.cohan.try.coach us.cohan.try.coach
	DocumentRoot "/www/cohan"
	ServerAdmin sam@try.coach
	ErrorLog logs/cohan-error_log
	CustomLog logs/cohan-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
